Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1648

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2012-1648
Last Modified 10 Sep 2012 01:34:39
Published 09 Sep 2012 05:55:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2012-1648

Summary

Cross-site scripting (XSS) vulnerability in the Cool Aid module before 6.x-1.9 for Drupal allows remote authenticated users with the administer coolaid permission to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Danielb Cool Aid 6.x-1.0

  • Danielb Cool Aid 6.x-1.1

  • Danielb Cool Aid 6.x-1.2

  • Danielb Cool Aid 6.x-1.3

  • Danielb Cool Aid 6.x-1.4

  • Danielb Cool Aid 6.x-1.6

  • Danielb Cool Aid 6.x-1.7

  • Danielb Cool Aid 6.x-1.8

  • Danielb Cool Aid 6.x-1.x


References

XF - coolaid-helpmessages-xss(73607)

BID - 52232

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

SECUNIA - 48196

OSVDB - 79712

MISC - http://drupal.org/node/1461438

CONFIRM - http://drupal.org/node/1417186


Last Updated: 27 May 2016 11:00:32